ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6e459fae-e59c-11ed-80f4-005056a5c4e8"
    Код: "000003778"
    UIDСценария: "0c9cbc04-e59c-11ed-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Печать конверта из Заказа покупателя Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Печать конверта из Заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

